FVerschuren

SciTE4AutoIt3 install error

5 posts in this topic

For recording key strokes, I installed SciTE4AutoIt3. during installation I get an error, see attached screen print. Due to this error, I do not get the AU3Recorder option (Alt+F6) in my tools menu. I searched the forum, but cannot find any install problems with SciTE.

Is there any way to solve this error during installation?

Error install SciTE.png

Share this post


Link to post
Share on other sites



Yes, I used autoit-v3-setup with SciTE4AutoIt3. I also tried the Beta version autoit-v3.3.15.0-beta-setup, but I get the same error.

Share this post


Link to post
Share on other sites

Please refer AutoIt Download and Installation for detailed steps on autoit installation.

 

It is not necessary to run AutoIt recorder from tools menu. You can find the details here - AutoIt Recorder

There is a chance of failing the recorded script, if you are not doing some settings. Its detailed are explained here - AutoIt Recorder Error

Share this post


Link to post
Share on other sites
8 hours ago, FVerschuren said:

Yes, I used autoit-v3-setup with SciTE4AutoIt3. I also tried the Beta version autoit-v3.3.15.0-beta-setup, but I get the same error.

This really means that AutoIt3 can't file the file in the include directory, but it should be there when the standard install is ran.
What is shown when you open a script in SciTE and press F5 to run it?

Jos


Visit the SciTE4AutoIt3 Download page for the latest versions        Beta files                                                          Forum Rules
 
Live for the present,
Dream of the future,
Learn from the past.
  :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now